(function () {

    $('body').prepend('<section id="completed-mesg" aria-labelledby="completed_heading" hidden><h2 id="completed_heading"><span class="visually-hidden">Notice: </span>Activity Completed</h2><p id="completed_content">Your instructor may have adjusted your grade based on your answers. Please refer to the grade book for your final score.</p><button id="close_completed" aria-label="Close notice"><span>&#10005;</button></section>');
    
    $('body').prepend('<section id="expired-mesg" aria-labelledby="expired_heading" hidden><h2 id="expired_heading"><span class="visually-hidden">Notice: </span>Due Date Has Passed</h2><p id="expired_content">You will not be able to submit answers for a grade, and you will not be able to advance past any incomplete slides. Please contact your instructor for further information.</p><button id="close_expired" aria-label="Close notice"><span>&#10005;</button></section>');

    $('#manuscript').wrap('<div id="wrapper"></div>');

    $('body').before('<div id="aria_modal" data-modal>'
        + '<div data-modal-document>'
            + '<h1 id="aria_modal_heading"></h1>'
            + '<div id="aria_modal_text"></div>'
            + '<div id="aria_modal_buttons"></div>'
        + '</div>'
    + '</div >');

})();
